var langArch = {
  desc: {
    arch_param: 'Basisparameter des Netzes',
    arch_symsost: 'Symmetrische Bestandteile',
    arch_pke: 'Qualitätskennwerte',
    arch_ts: 'Fernanzeige',

    mTI: 'Netzparameter',
    mTI_3W: 'Netzparameter',
    mTS: 'Fernsignale',
    mDTS: 'Zwei-Bit-Fernsignale',
    sTI: 'Dienstliche Fernmessung',
    sTS: 'Dienstliche Fernsignale',
    eTI: 'Energie',
    eTI_3W: 'Energie',
    aTI: 'Qualitätskennwerte',
    aTI_3W: 'Qualitätskennwerte',
    dsiTS: 'Zufallsereignisse (FAnz)',
    sysTI: 'Unsymmetrieparameter',
    sysTI_3W: 'Unsymmetrieparameter',
    h1TI: 'Parameter der Grundfrequenz',
    h1TI_3W: 'Parameter der Grundfrequenz',
    uhTI: 'Spannungsharmonische',
    ihTI: 'Stromharmonische',
    phTI: 'Phasenwinkeln',
    apTI: 'Wirkleistung der Harmonischen',
    rpTI: 'Blindleistung der Harmonischen',
    appTI: 'Scheinleistung der Harmonischen',
    uiTI: 'Zwischenharmonische der Spannung',
    iiTI: 'Zwischenharmonische des Stroms',
    SkhTI: 'Gesamtkoeffizienten der Oberschwingungen',
    kuhTI: 'Oberwellenanteile der Spannung',
    kihTI: 'Oberwellenanteile des Stroms',
    kuiTI: 'Zwischenharmonische Anteile der Spannung',
    kiiTI: 'Zwischenharmonische Anteile des Stroms',
    qstTI: 'Statistik der QKEE',
    qstTI_3W: 'Statistik der QKEE',
    dsistTI: 'Statistik der Zufallsereignisse',
    khstTI: 'Statistik der Oberwellenanteile',
    kihstTI: 'Statistik der Anteile der Zwischenharmonischen',
    asTS: 'Allgemeine Merkmale der QKEE',
		SMS_Email_Quality: 'Qualitätskennwerte SMS',
		SMS_Email_TS: 'Fernsignale SMS',
		SMS_Email_System: 'Diagnostik SMS',
    SMS_Email_CPS: 'KSs',
    CPSData: 'Kathodische Schutzstation',
    ExtTITData: 'Внешние ТИТ',
    sumrep: 'Суммарный отчет'
  },
  chan: {
    "DipStrt": "Spannungseinbruch",
    "SwellStrt": "Ausfall",
    "IntrStrt": "Überspannung",
    "Ia": "Strom in Phase A",
    "Ib": "Strom in Phase B",
    "Ic": "Strom in Phase C",
    "Iср": "Mittlerer Phasenstrom",
    "I": "Mittlerer Phasenstrom",
    "Ua": "Phasenspannung Ph. A",
    "Ub": "Phasenspannung Ph. B",
    "Uc": "Phasenspannung Ph. C",
    "Uср": "Mittlere Phasenspannung",
    "Uphn": "Mittlere Phasenspannung",
    "Uab": "Zwischenphasenspannung AB",
    "Ubc": "Zwischenphasenspannung BC",
    "Uca": "Zwischenphasenspannung CA",
    "Uлср": "Mittlere Zwischenphasenspannung",
    "Uphph": "Mittlere Zwischenphasenspannung",
    "Pa": "Wirkleistung Ph. A",
    "Pb": "Wirkleistung Ph. B",
    "Pc": "Wirkleistung Ph. C",
    "P": "Wirkleistung am Anschluss",
    "Qa": "Blindleistung Ph. A",
    "Qb": "Blindleistung Ph. B",
    "Qc": "Blindleistung Ph. C",
    "Q": "Blindleistung am Anschluss",
    "Sa": "Scheinleistung Ph. A",
    "Sb": "Scheinleistung Ph. B",
    "Sc": "Scheinleistung Ph. C",
    "S": "Scheinleistung am Anschluss",
    "PFa": "Leistungskoeffizient Ph. A",
    "PFb": "Leistungskoeffizient Ph. B",
    "PFc": "Leistungskoeffizient Ph. C",
    "PF": "Leistungskoeff. am Anschluss",
    "F": "Netzfrequenz",
    "U1": "Spannung bei direkter Phasenfolge",
    "U2": "Spannung bei umgekehrter Phasenfolge",
    "U0": "Spannung bei fehlender Phasenfolge",
    "kU2": "Unsymmetriekoeffizient der Spannung bei umgekehrter Phasenfolge",
    "kU0": "Unsymmetriekoeffizient der Spannung bei fehlender Phasenfolge",
    "I1": "Strom bei direkter Phasenfolge",
    "I2": "Strom bei umgekehrter Phasenfolge",
    "I0": "Strom bei fehlender Phasenfolge",
    "KI2": "Unsymmetriekoeffizient des Stroms bei umgekehrter Phasenfolge",
    "KI0": "Unsymmetriekoeffizient des Stroms bei fehlender Phasenfolge",
    "Psym1": "Wirkleistung bei direkter Phasenfolge",
    "Psym2": "Wirkleistung bei umgekehrter Phasenfolge",
    "Psym0": "Wirkleistung bei fehlender Phasenfolge",
    "Qsym1": "Blindleistung bei direkter Phasenfolge",
    "Qsym2": "Blindleistung bei umgekehrter Phasenfolge",
    "Qsym0": "Blindleistung bei fehlender Phasenfolge",
    "Ssym1": "Scheinleistung bei direkter Phasenfolge",
    "Ssym2": "Scheinleistung bei umgekehrter Phasenfolge",
    "Ssym0": "Scheinleistung bei fehlender Phasenfolge",
    "AngSym1": "Phasenverschiebungswinkel zwischen Spannung und Strom bei direkter Phasenfolge",
    "AngSym2": "Phasenverschiebungswinkel zwischen Spannung und Strom bei umgekehrter Phasenfolge",
    "AngSym0": "Phasenverschiebungswinkel zwischen Spannung und Strom bei fehlender Phasenfolge",
    "dUa+": "Pos. Abweichung der Phasenspannung A",
    "dUa-": "Neg. Abweichung der Phasenspannung A",
    "dUb+": "Pos. Abweichung der Phasenspannung B",
    "dUb-": "Neg. Abweichung der Phasenspannung B",
    "dUc+": "Pos. Abweichung der Phasenspannung C",
    "dUc-": "Neg. Abweichung der Phasenspannung C",
    "dUab+": "Pos. Abweichung der Zwischenphasenspannung AB",
    "dUab-": "Neg.  Abweichung der Zwischenphasenspannung AB",
    "dUbc+": "Pos. Abweichung der Zwischenphasenspannung BC",
    "dUbc-": "Neg.  Abweichung der Zwischenphasenspannung BC",
    "dUca+": "Pos. Abweichung der Zwischenphasenspannung CA",
    "dUca-": "Neg.  Abweichung der Zwischenphasenspannung CA",
    "Fss": "Eingepegelter Frequenzwert",
    "dFss": "Frequenzabweichung",
    "df+": "Pos. Frequenzabweichung",
    "df-": "Neg. Frequenzabweichung",
    "dUss": "Abweichung der Spannung bei direkter Phasenfolge",
    "K2ss": "Unsymmetriekoeffizient der Spannung bei umgekehrter Phasenfolge",
    "K0ss": "Unsymmetriekoeffizient der Spannung bei fehlender Phasenfolge",
    "kUha_ss": "Oberwellenanteile der Spannung A/AB",
    "kUhb_ss": "Oberwellenanteile der Spannung B/BC",
    "kUhc_ss": "Oberwellenanteile der Spannung C/CA",
    "kUha2": "Oberwellenanteile der Spannung A/AB(2)",
    "kUha3": "Oberwellenanteile der Spannung A/AB(3)",
    "kUha4": "Oberwellenanteile der Spannung A/AB(4)",
    "kUha5": "Oberwellenanteile der Spannung A/AB(5)",
    "kUha6": "Oberwellenanteile der Spannung A/AB(6)",
    "kUha7": "Oberwellenanteile der Spannung A/AB(7)",
    "kUha8": "Oberwellenanteile der Spannung A/AB(8)",
    "kUha9": "Oberwellenanteile der Spannung A/AB(9)",
    "kUha10": "Oberwellenanteile der Spannung A/AB(10)",
    "kUha11": "Oberwellenanteile der Spannung A/AB(11)",
    "kUha12": "Oberwellenanteile der Spannung A/AB(12)",
    "kUha13": "Oberwellenanteile der Spannung A/AB(13)",
    "kUha14": "Oberwellenanteile der Spannung A/AB(14)",
    "kUha15": "Oberwellenanteile der Spannung A/AB(15)",
    "kUha16": "Oberwellenanteile der Spannung A/AB(16)",
    "kUha17": "Oberwellenanteile der Spannung A/AB(17)",
    "kUha18": "Oberwellenanteile der Spannung A/AB(18)",
    "kUha19": "Oberwellenanteile der Spannung A/AB(19)",
    "kUha20": "Oberwellenanteile der Spannung A/AB(20)",
    "kUha21": "Oberwellenanteile der Spannung A/AB(21)",
    "kUha22": "Oberwellenanteile der Spannung A/AB(22)",
    "kUha23": "Oberwellenanteile der Spannung A/AB(23)",
    "kUha24": "Oberwellenanteile der Spannung A/AB(24)",
    "kUha25": "Oberwellenanteile der Spannung A/AB(25)",
    "kUha26": "Oberwellenanteile der Spannung A/AB(26)",
    "kUha27": "Oberwellenanteile der Spannung A/AB(27)",
    "kUha28": "Oberwellenanteile der Spannung A/AB(28)",
    "kUha29": "Oberwellenanteile der Spannung A/AB(29)",
    "kUha30": "Oberwellenanteile der Spannung A/AB(30)",
    "kUha31": "Oberwellenanteile der Spannung A/AB(31)",
    "kUha32": "Oberwellenanteile der Spannung A/AB(32)",
    "kUha33": "Oberwellenanteile der Spannung A/AB(33)",
    "kUha34": "Oberwellenanteile der Spannung A/AB(34)",
    "kUha35": "Oberwellenanteile der Spannung A/AB(35)",
    "kUha36": "Oberwellenanteile der Spannung A/AB(36)",
    "kUha37": "Oberwellenanteile der Spannung A/AB(37)",
    "kUha38": "Oberwellenanteile der Spannung A/AB(38)",
    "kUha39": "Oberwellenanteile der Spannung A/AB(39)",
    "kUha40": "Oberwellenanteile der Spannung A/AB(40)",
    "kUha41": "Oberwellenanteile der Spannung A/AB(41)",
    "kUha42": "Oberwellenanteile der Spannung A/AB(42)",
    "kUha43": "Oberwellenanteile der Spannung A/AB(43)",
    "kUha44": "Oberwellenanteile der Spannung A/AB(44)",
    "kUha45": "Oberwellenanteile der Spannung A/AB(45)",
    "kUha46": "Oberwellenanteile der Spannung A/AB(46)",
    "kUha47": "Oberwellenanteile der Spannung A/AB(47)",
    "kUha48": "Oberwellenanteile der Spannung A/AB(48)",
    "kUha49": "Oberwellenanteile der Spannung A/AB(49)",
    "kUha50": "Oberwellenanteile der Spannung A/AB(50)",
    "kUhb2": "Oberwellenanteile der Spannung B/BC(2)",
    "kUhb3": "Oberwellenanteile der Spannung B/BC(3)",
    "kUhb4": "Oberwellenanteile der Spannung B/BC(4)",
    "kUhb5": "Oberwellenanteile der Spannung B/BC(5)",
    "kUhb6": "Oberwellenanteile der Spannung B/BC(6)",
    "kUhb7": "Oberwellenanteile der Spannung B/BC(7)",
    "kUhb8": "Oberwellenanteile der Spannung B/BC(8)",
    "kUhb9": "Oberwellenanteile der Spannung B/BC(9)",
    "kUhb10": "Oberwellenanteile der Spannung B/BC(10)",
    "kUhb11": "Oberwellenanteile der Spannung B/BC(11)",
    "kUhb12": "Oberwellenanteile der Spannung B/BC(12)",
    "kUhb13": "Oberwellenanteile der Spannung B/BC(13)",
    "kUhb14": "Oberwellenanteile der Spannung B/BC(14)",
    "kUhb15": "Oberwellenanteile der Spannung B/BC(15)",
    "kUhb16": "Oberwellenanteile der Spannung B/BC(16)",
    "kUhb17": "Oberwellenanteile der Spannung B/BC(17)",
    "kUhb18": "Oberwellenanteile der Spannung B/BC(18)",
    "kUhb19": "Oberwellenanteile der Spannung B/BC(19)",
    "kUhb20": "Oberwellenanteile der Spannung B/BC(20)",
    "kUhb21": "Oberwellenanteile der Spannung B/BC(21)",
    "kUhb22": "Oberwellenanteile der Spannung B/BC(22)",
    "kUhb23": "Oberwellenanteile der Spannung B/BC(23)",
    "kUhb24": "Oberwellenanteile der Spannung B/BC(24)",
    "kUhb25": "Oberwellenanteile der Spannung B/BC(25)",
    "kUhb26": "Oberwellenanteile der Spannung B/BC(26)",
    "kUhb27": "Oberwellenanteile der Spannung B/BC(27)",
    "kUhb28": "Oberwellenanteile der Spannung B/BC(28)",
    "kUhb29": "Oberwellenanteile der Spannung B/BC(29)",
    "kUhb30": "Oberwellenanteile der Spannung B/BC(30)",
    "kUhb31": "Oberwellenanteile der Spannung B/BC(31)",
    "kUhb32": "Oberwellenanteile der Spannung B/BC(32)",
    "kUhb33": "Oberwellenanteile der Spannung B/BC(33)",
    "kUhb34": "Oberwellenanteile der Spannung B/BC(34)",
    "kUhb35": "Oberwellenanteile der Spannung B/BC(35)",
    "kUhb36": "Oberwellenanteile der Spannung B/BC(36)",
    "kUhb37": "Oberwellenanteile der Spannung B/BC(37)",
    "kUhb38": "Oberwellenanteile der Spannung B/BC(38)",
    "kUhb39": "Oberwellenanteile der Spannung B/BC(39)",
    "kUhb40": "Oberwellenanteile der Spannung B/BC(40)",
    "kUhb41": "Oberwellenanteile der Spannung B/BC(41)",
    "kUhb42": "Oberwellenanteile der Spannung B/BC(42)",
    "kUhb43": "Oberwellenanteile der Spannung B/BC(43)",
    "kUhb44": "Oberwellenanteile der Spannung B/BC(44)",
    "kUhb45": "Oberwellenanteile der Spannung B/BC(45)",
    "kUhb46": "Oberwellenanteile der Spannung B/BC(46)",
    "kUhb47": "Oberwellenanteile der Spannung B/BC(47)",
    "kUhb48": "Oberwellenanteile der Spannung B/BC(48)",
    "kUhb49": "Oberwellenanteile der Spannung B/BC(49)",
    "kUhb50": "Oberwellenanteile der Spannung B/BC(50)",
    "kUhc2": "Oberwellenanteile der Spannung C/CA(2)",
    "kUhc3": "Oberwellenanteile der Spannung C/CA(3)",
    "kUhc4": "Oberwellenanteile der Spannung C/CA(4)",
    "kUhc5": "Oberwellenanteile der Spannung C/CA(5)",
    "kUhc6": "Oberwellenanteile der Spannung C/CA(6)",
    "kUhc7": "Oberwellenanteile der Spannung C/CA(7)",
    "kUhc8": "Oberwellenanteile der Spannung C/CA(8)",
    "kUhc9": "Oberwellenanteile der Spannung C/CA(9)",
    "kUhc10": "Oberwellenanteile der Spannung C/CA(10)",
    "kUhc11": "Oberwellenanteile der Spannung C/CA(11)",
    "kUhc12": "Oberwellenanteile der Spannung C/CA(12)",
    "kUhc13": "Oberwellenanteile der Spannung C/CA(13)",
    "kUhc14": "Oberwellenanteile der Spannung C/CA(14)",
    "kUhc15": "Oberwellenanteile der Spannung C/CA(15)",
    "kUhc16": "Oberwellenanteile der Spannung C/CA(16)",
    "kUhc17": "Oberwellenanteile der Spannung C/CA(17)",
    "kUhc18": "Oberwellenanteile der Spannung C/CA(18)",
    "kUhc19": "Oberwellenanteile der Spannung C/CA(19)",
    "kUhc20": "Oberwellenanteile der Spannung C/CA(20)",
    "kUhc21": "Oberwellenanteile der Spannung C/CA(21)",
    "kUhc22": "Oberwellenanteile der Spannung C/CA(22)",
    "kUhc23": "Oberwellenanteile der Spannung C/CA(23)",
    "kUhc24": "Oberwellenanteile der Spannung C/CA(24)",
    "kUhc25": "Oberwellenanteile der Spannung C/CA(25)",
    "kUhc26": "Oberwellenanteile der Spannung C/CA(26)",
    "kUhc27": "Oberwellenanteile der Spannung C/CA(27)",
    "kUhc28": "Oberwellenanteile der Spannung C/CA(28)",
    "kUhc29": "Oberwellenanteile der Spannung C/CA(29)",
    "kUhc30": "Oberwellenanteile der Spannung C/CA(30)",
    "kUhc31": "Oberwellenanteile der Spannung C/CA(31)",
    "kUhc32": "Oberwellenanteile der Spannung C/CA(32)",
    "kUhc33": "Oberwellenanteile der Spannung C/CA(33)",
    "kUhc34": "Oberwellenanteile der Spannung C/CA(34)",
    "kUhc35": "Oberwellenanteile der Spannung C/CA(35)",
    "kUhc36": "Oberwellenanteile der Spannung C/CA(36)",
    "kUhc37": "Oberwellenanteile der Spannung C/CA(37)",
    "kUhc38": "Oberwellenanteile der Spannung C/CA(38)",
    "kUhc39": "Oberwellenanteile der Spannung C/CA(39)",
    "kUhc40": "Oberwellenanteile der Spannung C/CA(40)",
    "kUhc41": "Oberwellenanteile der Spannung C/CA(41)",
    "kUhc42": "Oberwellenanteile der Spannung C/CA(42)",
    "kUhc43": "Oberwellenanteile der Spannung C/CA(43)",
    "kUhc44": "Oberwellenanteile der Spannung C/CA(44)",
    "kUhc45": "Oberwellenanteile der Spannung C/CA(45)",
    "kUhc46": "Oberwellenanteile der Spannung C/CA(46)",
    "kUhc47": "Oberwellenanteile der Spannung C/CA(47)",
    "kUhc48": "Oberwellenanteile der Spannung C/CA(48)",
    "kUhc49": "Oberwellenanteile der Spannung C/CA(49)",
    "kUhc50": "Oberwellenanteile der Spannung C/CA(50)",
    "TS00": "Fernsignal 00",
    "TS01": "Fernsignal 01",
    "TS02": "Fernsignal 02",
    "TS03": "Fernsignal 03",
    "TS04": "Fernsignal 04",
    "TS05": "Fernsignal 05",
    "TS06": "Fernsignal 06",
    "TS07": "Fernsignal 07",
    "TS08": "Fernsignal 08",
    "TS09": "Fernsignal 09",
    "TS10": "Fernsignal 10",
    "TS11": "Fernsignal 11",
    "TS12": "Fernsignal 12",
    "TS13": "Fernsignal 13",
    "TS14": "Fernsignal 14",
    "TS15": "Fernsignal 15",
    "TS%02i": "Fernsignal (i)",
    "DTS%02i": "Zwei-Bit-Fernsignal",
    "Restart": "Neustarts des Geräts",
    "dSyn": "Synchronisationsdifferenz",
    "accU": "Akkuspannung",
    "accOn": "Akku-Betrieb",
    "TSCond": "Funktionsfähigkeit des FAnz-Moduls ",
    "TUEngineCond": "Funktionsfähigkeit des FS-Moduls",
    "+Wa_t": "Gesamtwirkenergie (Bezug)",
    "-Wa_t": "Gesamtwirkenergie (Einspeisung)",
    "+Wr_t": "Gesamtblindenergie (induktiv)",
    "-Wr_t": "Gesamtblindenergie (kapazitiv)",
    "+Waп_t": "Gesamtwirkenergie der Verluste (Bezug)",
    "-Waп_t": "Gesamtwirkenergie der Verluste (Einspeisung)",
    "+Wrп_t": "Gesamtblindenergie der Verluste (induktiv)",
    "-Wrп_t": "Gesamtblindenergie der Verluste (kapazitiv)",
	"+Wal_t": "Gesamtwirkenergie der Verluste (Bezug)",
    "-Wal_t": "Gesamtwirkenergie der Verluste (Einspeisung)",
    "+Wrl_t": "Gesamtblindenergie der Verluste (induktiv)",
    "-Wrl_t": "Gesamtblindenergie der Verluste (kapazitiv)",
    "+Wah1_t": "Gesamtwirkenergie der Grundfrequenz (Bezug)",
    "-Wah1_t": "Gesamtwirkenergie der Grundfrequenz (Einspeisung)",
    "+Wrh1_t": "Gesamtblindenergie der Grundfrequenz (induktiv)",
    "-Wrh1_t": "Gesamtblindenergie der Grundfrequenz (kapazitiv)",
    "+Wadir_t": "Gesamtwirkenergie bei direkter Phasenfolge (Bezug)",
    "-Wadir_t": "Gesamtwirkenergie bei direkter Phasenfolge (Einspeisung)",
    "+Wrdir_t": "Gesamtblindenergie bei direkter Phasenfolge (induktiv)",
    "-Wrdir_t": "Gesamtblindenergie bei direkter Phasenfolge (kapazitiv)",
    "+Wa_1": "Tarif 1 Wirkenergie (Bezug)",
    "-Wa_1": "Tarif 1 Wirkenergie (Einspeisung)",
    "+Wr_1": "Tarif 1 Blindenergie (induktiv)",
    "-Wr_1": "Tarif 1 Blindenergie (kapazitiv)",
    "+Waп_1": "Tarif 1 Wirkenergie der Verluste (Bezug)",
    "-Waп_1": "Tarif 1 Wirkenergie der Verluste (Einspeisung)",
    "+Wrп_1": "Tarif 1 Blindenergie der Verluste (induktiv)",
    "-Wrп_1": "Tarif 1 Blindenergie der Verluste (kapazitiv)",
	"+Wal_1": "Tarif 1 Wirkenergie der Verluste (Bezug)",
    "-Wal_1": "Tarif 1 Wirkenergie der Verluste (Einspeisung)",
    "+Wrl_1": "Tarif 1 Blindenergie der Verluste (induktiv)",
    "-Wrl_1": "Tarif 1 Blindenergie der Verluste (kapazitiv)",
    "+Wah1_1": "Tarif 1 Wirkenergie der Grundfrequenz (Bezug)",
    "-Wah1_1": "Tarif 1 Wirkenergie der Grundfrequenz (Einspeisung)",
    "+Wrh1_1": "Tarif 1 Blindenergie der Grundfrequenz (induktiv)",
    "-Wrh1_1": "Tarif 1 Blindenergie der Grundfrequenz (kapazitiv)",
    "+Wadir_1": "Tarif 1 Wirkenergie bei direkter Phasenfolge (Bezug)",
    "-Wadir_1": "Tarif 1 Wirkenergie bei direkter Phasenfolge (Einspeisung)",
    "+Wrdir_1": "Tarif 1 Blindenergie bei direkter Phasenfolge (induktiv)",
    "-Wrdir_1": "Tarif 1 Blindenergie bei direkter Phasenfolge (kapazitiv)",
    "+Wa_2": "Tarif 2 Wirkenergie (Bezug)",
    "-Wa_2": "Tarif 2 Wirkenergie (Einspeisung)",
    "+Wr_2": "Tarif 2 Blindenergie (induktiv)",
    "-Wr_2": "Tarif 2 Blindenergie (kapazitiv)",
    "+Waп_2": "Tarif 2 Wirkenergie der Verluste (Bezug)",
    "-Waп_2": "Tarif 2 Wirkenergie der Verluste (Einspeisung)",
    "+Wrп_2": "Tarif 2 Blindenergie der Verluste (induktiv)",
    "-Wrп_2": "Tarif 2 Blindenergie der Verluste (kapazitiv)",
	"+Wal_2": "Tarif 2 Wirkenergie der Verluste (Bezug)",
    "-Wal_2": "Tarif 2 Wirkenergie der Verluste (Einspeisung)",
    "+Wrl_2": "Tarif 2 Blindenergie der Verluste (induktiv)",
    "-Wrl_2": "Tarif 2 Blindenergie der Verluste (kapazitiv)",
    "+Wah1_2": "Tarif 2 Wirkenergie der Grundfrequenz (Bezug)",
    "-Wah1_2": "Tarif 2 Wirkenergie der Grundfrequenz (Einspeisung)",
    "+Wrh1_2": "Tarif 2 Blindenergie der Grundfrequenz (induktiv)",
    "-Wrh1_2": "Tarif 2 Blindenergie der Grundfrequenz (kapazitiv)",
    "+Wadir_2": "Tarif 2 Wirkenergie bei direkter Phasenfolge (Bezug)",
    "-Wadir_2": "Tarif 2 Wirkenergie bei direkter Phasenfolge (Einspeisung)",
    "+Wrdir_2": "Tarif 2 Blindenergie bei direkter Phasenfolge (induktiv)",
    "-Wrdir_2": "Tarif 2 Blindenergie bei direkter Phasenfolge (kapazitiv)",
    "+Wa_3": "Tarif 3 Wirkenergie (Bezug)",
    "-Wa_3": "Tarif 3 Wirkenergie (Einspeisung)",
    "+Wr_3": "Tarif 3 Blindenergie (induktiv)",
    "-Wr_3": "Tarif 3 Blindenergie (kapazitiv)",
    "+Waп_3": "Tarif 3 Wirkenergie der Verluste (Bezug)",
    "-Waп_3": "Tarif 3 Wirkenergie der Verluste (Einspeisung)",
    "+Wrп_3": "Tarif 3 Blindenergie der Verluste (induktiv)",
    "-Wrп_3": "Tarif 3 Blindenergie der Verluste (kapazitiv)",
	"+Wal_3": "Tarif 3 Wirkenergie der Verluste (Bezug)",
    "-Wal_3": "Tarif 3 Wirkenergie der Verluste (Einspeisung)",
    "+Wrl_3": "Tarif 3 Blindenergie der Verluste (induktiv)",
    "-Wrl_3": "Tarif 3 Blindenergie der Verluste (kapazitiv)",
    "+Wah1_3": "Tarif 3 Wirkenergie der Grundfrequenz (Bezug)",
    "-Wah1_3": "Tarif 3 Wirkenergie der Grundfrequenz (Einspeisung)",
    "+Wrh1_3": "Tarif 3 Blindenergie der Grundfrequenz (induktiv)",
    "-Wrh1_3": "Tarif 3 Blindenergie der Grundfrequenz (kapazitiv)",
    "+Wadir_3": "Tarif 3 Wirkenergie bei direkter Phasenfolge (Bezug)",
    "-Wadir_3": "Tarif 3 Wirkenergie bei direkter Phasenfolge (Einspeisung)",
    "+Wrdir_3": "Tarif 3 Blindenergie bei direkter Phasenfolge (induktiv)",
    "-Wrdir_3": "Tarif 3 Blindenergie bei direkter Phasenfolge (kapazitiv)",
    "+Wa_4": "Tarif 4 Wirkenergie (Bezug)",
    "-Wa_4": "Tarif 4 Wirkenergie (Einspeisung)",
    "+Wr_4": "Tarif 4 Blindenergie (induktiv)",
    "-Wr_4": "Tarif 4 Blindenergie (kapazitiv)",
    "+Waп_4": "Tarif 4 Wirkenergie der Verluste (Bezug)",
    "-Waп_4": "Tarif 4 Wirkenergie der Verluste (Einspeisung)",
    "+Wrп_4": "Tarif 4 Blindenergie der Verluste (induktiv)",
    "-Wrп_4": "Tarif 4 Blindenergie der Verluste (kapazitiv)",
	"+Wal_4": "Tarif 4 Wirkenergie der Verluste (Bezug)",
    "-Wal_4": "Tarif 4 Wirkenergie der Verluste (Einspeisung)",
    "+Wrl_4": "Tarif 4 Blindenergie der Verluste (induktiv)",
    "-Wrl_4": "Tarif 4 Blindenergie der Verluste (kapazitiv)",
    "+Wah1_4": "Tarif 4 Wirkenergie der Grundfrequenz (Bezug)",
    "-Wah1_4": "Tarif 4 Wirkenergie der Grundfrequenz (Einspeisung)",
    "+Wrh1_4": "Tarif 4 Blindenergie der Grundfrequenz (induktiv)",
    "-Wrh1_4": "Tarif 4 Blindenergie der Grundfrequenz (kapazitiv)",
    "+Wadir_4": "Tarif 4 Wirkenergie bei direkter Phasenfolge (Bezug)",
    "-Wadir_4": "Tarif 4 Wirkenergie bei direkter Phasenfolge (Einspeisung)",
    "+Wrdir_4": "Tarif 4 Blindenergie bei direkter Phasenfolge (induktiv)",
    "-Wrdir_4": "Tarif 4 Blindenergie bei direkter Phasenfolge (kapazitiv)",
    "+Wa_o": "Außer Tarif Wirkenergie (Bezug)",
    "-Wa_o": "Außer Tarif Wirkenergie (Einspeisung)",
    "+Wr_o": "Außer Tarif Blindenergie (induktiv)",
    "-Wr_o": "Außer Tarif Blindenergie (kapazitiv)",
    "+Waп_o": "Außer Tarif Wirkenergie der Verluste (Bezug)",
    "-Waп_o": "Außer Tarif Wirkenergie der Verluste (Einspeisung)",
    "+Wrп_o": "Außer Tarif Blindenergie der Verluste (induktiv)",
    "-Wrп_o": "Außer Tarif Blindenergie der Verluste (kapazitiv)",
	"+Wal_o": "Außer Tarif Wirkenergie der Verluste (Bezug)",
    "-Wal_o": "Außer Tarif Wirkenergie der Verluste (Einspeisung)",
    "+Wrl_o": "Außer Tarif Blindenergie der Verluste (induktiv)",
    "-Wrl_o": "Außer Tarif Blindenergie der Verluste (kapazitiv)",
    "+Wah1_o": "Außer Tarif Wirkenergie der Grundfrequenz (Bezug)",
    "-Wah1_o": "Außer Tarif Wirkenergie der Grundfrequenz (Einspeisung)",
    "+Wrh1_o": "Außer Tarif Blindenergie der Grundfrequenz (induktiv)",
    "-Wrh1_o": "Außer Tarif Blindenergie der Grundfrequenz (kapazitiv)",
    "+Wadir_o": "Außer Tarif Wirkenergie bei direkter Phasenfolge (Bezug)",
    "-Wadir_o": "Außer Tarif Wirkenergie bei direkter Phasenfolge (Einspeisung)",
    "+Wrdir_o": "Außer Tarif Blindenergie bei direkter Phasenfolge (induktiv)",
    "-Wrdir_o": "Außer Tarif Blindenergie bei direkter Phasenfolge (kapazitiv)",
    "U1ss": "Spannung bei direkter Phasenfolge",
    "U2ss": "Spannung bei umgekehrter Phasenfolge",
    "U0ss": "Spannung bei fehlender Phasenfolge ",
    "kIha_ss": "Gesamtoberwellenanteil des Phasenstroms A",
    "kIhb_ss": "Gesamtoberwellenanteil des Phasenstroms B",
    "kIhc_ss": "Gesamtoberwellenanteil des Phasenstroms C",
    "N_dip": "Nummer des Spannungseinbruchs",
    "T_dip": "Dauer des Spannungseinbruchs",
    "dU_dip": "Tiefe des Spannungseinbruchs",
    "N_swell": "Nummer der Überspannung",
    "T_swell": "Dauer der Überspannung",
    "K_swell": "Überspannungskoeff.",
    "N_intr": "Nummer des Spannungsausfalls",
    "T_intr": "Dauer des Spannungsausfalls",
    "dU_intr": "Tiefe des Spannungsausfalls",
	"Pst_A": "Kurzzeit-Flickerstärke Ph. A/AB",
    "Pst_B": "Kurzzeit-Flickerstärke Ph. B/BC",
    "Pst_C": "Kurzzeit-Flickerstärke Ph. C/CA",
    "Plt_A": "Langzeit-Flickerstärke Ph. A/AB",
    "Plt_B": "Langzeit-Flickerstärke Ph. B/BC",
    "Plt_C": "Langzeit-Flickerstärke Ph. C/CA",
	"Pst_A_Stat": "Kurzzeit-Flickerstärke Ph. A/AB",
    "Pst_B_Stat": "Kurzzeit-Flickerstärke Ph. B/BC",
    "Pst_C_Stat": "Kurzzeit-Flickerstärke Ph. C/CA",
    "Plt_A_Stat": "Langzeit-Flickerstärke Ph. A/AB",
    "Plt_B_Stat": "Langzeit-Flickerstärke Ph. B/BC",
    "Plt_C_Stat": "Langzeit-Flickerstärke Ph. C/CA",
    "NKdip": "Spannungseinbruch",
    "NKswell": "Überspannung",
    "NKintr": "Spannungsausfall",
    "Uabh1": "Zwischenphasenspannung AB der Grundfrequenz",
    "Ubch1": "Zwischenphasenspannung BC der Grundfrequenz",
    "Ucah1": "Zwischenphasenspannung CA der Grundfrequenz",
    "AngUab": "Winkel zwischen den Spannungen der Ph. A und B",
    "AngUbc": "Winkel zwischen den Spannungen der Ph. B und C",
    "AngUca": "Winkel zwischen den Spannungen der Ph. C und A",
    "AngIab": "Winkel zwischen den Strömen der Ph. A und B",
    "AngIbc": "Winkel zwischen den Strömen der Ph. B und C",
    "AngIca": "Winkel zwischen den Strömen der Ph. C und A",
    "Pah1": "Wirkleistung der Grundfrequenz in Ph. A",
    "Pbh1": "Wirkleistung der Grundfrequenz in Ph. B",
    "Pch1": "Wirkleistung der Grundfrequenz in Ph. C",
    "Ph1": "Wirkleistung der Grundfrequenz des Anschlusses",
    "Qah1": "Blindleistung der Grundfrequenz in Ph. A",
    "Qbh1": "Blindleistung der Grundfrequenz in Ph. B",
    "Qch1": "Blindleistung der Grundfrequenz in Ph. C",
    "Qh1": "Blindleistung der Grundfrequenz des Anschlusses",
    "Sah1": "Scheinleistung der Grundfrequenz in Ph. A",
    "Sbh1": "Scheinleistung der Grundfrequenz in Ph. B",
    "Sch1": "Scheinleistung der Grundfrequenz in Ph. C",
    "Sh1": "Scheinleistung der Grundfrequenz des Anschlusses",
    "Uha%i": "Spannungsharmonische d. Ph. A/AB(i)",
    "Uhb%i": "Spannungsharmonische d. Ph. B/BC(i)",
    "Uhc%i": "Spannungsharmonische d. Ph. C/CA(i)",
    "Iha%i": "Stromharmonische d. Ph. A(i)",
    "Ihb%i": "Stromharmonische d. Ph. B(i)",
    "Ihc%i": "Stromharmonische d. Ph. C(i)",
    "AngA%i": "Winkel zwischen den Spannungs- und Stromharmonischen der Ph. A(i)",
    "AngB%i": "Winkel zwischen den Spannungs- und Stromharmonischen der Ph. B(i)",
    "AngC%i": "Winkel zwischen den Spannungs- und Stromharmonischen der Ph. C(i)",
    "Pah%i": "Wirkleistung der Harmonischen der Phase A(i)",
    "Pbh%i": "Wirkleistung der Harmonischen der Phase B(i)",
    "Pch%i": "Wirkleistung der Harmonischen der Phase C(i)",
    "Ph%i": "Wirkleistung der Harmonischen des Anschlusses(i)",
    "Qah%i": "Blindleistung der Harmonischen der Phase A(i)",
    "Qbh%i": "Blindleistung der Harmonischen der Phase B(i)",
    "Qch%i": "Blindleistung der Harmonischen der Phase C(i)",
    "Qh%i": "Blindleistung der Harmonischen des Anschlusses(i)",
    "Sah%i": "Scheinleistung der Harmonischen der Phase A(i)",
    "Sbh%i": "Scheinleistung der Harmonischen der Phase B(i)",
    "Sch%i": "Scheinleistung der Harmonischen der Phase C(i)",
    "Sh%i": "Scheinleistung der Harmonischen des Anschlusses(i)",
    "Uia%i": "Zwischenharmonische der Spannung A/AB(i)",
    "Uib%i": "Zwischenharmonische der Spannung B/BC(i)",
    "Uic%i": "Zwischenharmonische der Spannung C/CA(i)",
    "Iia%i": "Zwischenharmonische des Phasenstroms A(i)",
    "Iib%i": "Zwischenharmonische des Phasenstroms B(i)",
    "Iic%i": "Zwischenharmonische des Phasenstroms C(i)",
    "kUha": "Oberwellenanteile der Spannung A/AB",
    "kUhb": "Oberwellenanteile der Spannung B/BC",
    "kUhc": "Oberwellenanteile der Spannung C/CA",
    "kIha": "Oberwellenanteile des Phasenstroms A",
    "kIhb": "Oberwellenanteile des Phasenstroms B",
    "kIhc": "Oberwellenanteile des Phasenstroms C",
    "kUha%i": "Oberwellenanteile der Spannung A/AB(i)",
    "kUhb%i": "Oberwellenanteile der Spannung B/BC(i)",
    "kUhc%i": "Oberwellenanteile der Spannung C/CA(i)",
    "kIha%i": "Oberwellenanteile des Phasenstroms A(i)",
    "kIhb%i": "Oberwellenanteile des Phasenstroms B(i)",
    "kIhc%i": "Oberwellenanteile des Phasenstroms C(i)",
    "kUia%i": "Zwischenharmonische Anteile der Spannung A/AB(i)",
    "kUib%i": "Zwischenharmonische Anteile der Spannung B/BC(i)",
    "kUic%i": "Zwischenharmonische Anteile der Spannung C/CA(i)",
    "kIia%i": "Zwischenharmonische Anteile des Phasenstroms A(i)",
    "kIib%i": "Zwischenharmonische Anteile des Phasenstroms B(i)",
    "kIic%i": "Zwischenharmonische Anteile des Phasenstroms C(i)",
    "dF+Stat": "Pos. Frequenzabweichung",
    "dF-Stat": "Neg. Frequenzabweichung",
    "dUa+Stat": "Pos. Abweichung der Phasenspannung A",
    "dUa-Stat": "Neg. Abweichung der Phasenspannung A",
    "dUb+Stat": "Pos. Abweichung der Phasenspannung B",
    "dUb-Stat": "Neg. Abweichung der Phasenspannung B",
    "dUc+Stat": "Pos. Abweichung der Phasenspannung C",
    "dUc-Stat": "Neg. Abweichung der Phasenspannung C",
    "dUab+Stat": "Pos. Abweichung der Zwischenphasenspannung AB",
    "dUab-Stat": "Neg.  Abweichung der Zwischenphasenspannung AB",
    "dUbc+Stat": "Pos. Abweichung der Zwischenphasenspannung BC",
    "dUbc-Stat": "Neg.  Abweichung der Zwischenphasenspannung BC",
    "dUca+Stat": "Pos. Abweichung der Zwischenphasenspannung CA",
    "dUca-Stat": "Neg.  Abweichung der Zwischenphasenspannung CA",
    "K2_Stat": "Unsymmetriekoeffizient der Spannung bei umgekehrter Phasenfolge",
    "K0_Stat": "Unsymmetriekoeffizient der Spannung bei fehlender Phasenfolge",
    "kUha_Stat": "Gesamtoberwellenanteil der Spannung A/AB",
    "kUhb_Stat": "Gesamtoberwellenanteil der Spannung B/BC",
    "kUhc_Stat": "Gesamtoberwellenanteil der Spannung C/CA",
    "Dip8590": "Statistik der Spannungseinbrüche 10-15%",
    "Dip7085": "Statistik der Spannungseinbrüche 15-30%",
    "Dip4070": "Statistik der Spannungseinbrüche 30-60%",
    "Dip1040": "Statistik der Spannungseinbrüche 60-90%",
    "Dip0010": "Statistik der Spannungseinbrüche 90-100%",
    "Swell1112": "Statistik der Überspannungen 1.1 - 1.2",
    "Swell1214": "Statistik der Überspannungen 1.2 - 1.4",
    "Swell1416": "Statistik der Überspannungen 1.4 - 1.6",
    "Swell1618": "Statistik der Überspannungen 1.6 - 1.8",
    "Intr0005": "Statistik der Spannungsausfälle",
    "kUha%i_Stat": "Oberwellenanteile der Spannung A/AB(i)",
    "kUhb%i_Stat": "Oberwellenanteile der Spannung B/BC(i)",
    "kUhc%i_Stat": "Oberwellenanteile der Spannung C/CA(i)",
    "kUia%i_Stat": "Zwischenharmonische Anteile der Spannung A/AB(i)",
    "kUib%i_Stat": "Zwischenharmonische Anteile der Spannung B/BC(i)",
    "kUic%i_Stat": "Zwischenharmonische Anteile der Spannung C/CA(i)",
    "dU_Sum": "Störung der QKEE bzgl. d. Spannungsabweichungen",
    "dF_Sum": "Störung der QKEE bzgl. d. Frequenzabweichungen",
    "Uhtot_Sum": "Störung der QKEE bzgl. d. Gesamtoberwellenanteile der Spannung",
    "Uh_Sum": "Störung der QKEE bzgl. d. Oberwellenanteile der Spannung",
    "kU2_Sum": "Störung der QKEE bzgl. d.  Unsymmetriekoeffizienten bei umgekehrter Phasenfolge",
    "kU0_Sum": "Störung der QKEE bzgl. d.  Unsymmetriekoeffizienten bei fehlender Phasenfolge",
	"Fl_Sum":  "Störung der QKEE bzgl. des Flickerwertes",
    "kUia1": "Zwischenharmonische Anteile der Spannung A/AB(1)",
    "kUia2": "Zwischenharmonische Anteile der Spannung A/AB(2)",
    "kUia3": "Zwischenharmonische Anteile der Spannung A/AB(3)",
    "kUia4": "Zwischenharmonische Anteile der Spannung A/AB(4)",
    "kUia5": "Zwischenharmonische Anteile der Spannung A/AB(5)",
    "kUia6": "Zwischenharmonische Anteile der Spannung A/AB(6)",
    "kUia7": "Zwischenharmonische Anteile der Spannung A/AB(7)",
    "kUia8": "Zwischenharmonische Anteile der Spannung A/AB(8)",
    "kUia9": "Zwischenharmonische Anteile der Spannung A/AB(9)",
    "kUia10": "Zwischenharmonische Anteile der Spannung A/AB(10)",
    "kUia11": "Zwischenharmonische Anteile der Spannung A/AB(11)",
    "kUia12": "Zwischenharmonische Anteile der Spannung A/AB(12)",
    "kUia13": "Zwischenharmonische Anteile der Spannung A/AB(13)",
    "kUia14": "Zwischenharmonische Anteile der Spannung A/AB(14)",
    "kUia15": "Zwischenharmonische Anteile der Spannung A/AB(15)",
    "kUia16": "Zwischenharmonische Anteile der Spannung A/AB(16)",
    "kUia17": "Zwischenharmonische Anteile der Spannung A/AB(17)",
    "kUia18": "Zwischenharmonische Anteile der Spannung A/AB(18)",
    "kUia19": "Zwischenharmonische Anteile der Spannung A/AB(19)",
    "kUia20": "Zwischenharmonische Anteile der Spannung A/AB(20)",
    "kUia21": "Zwischenharmonische Anteile der Spannung A/AB(21)",
    "kUia22": "Zwischenharmonische Anteile der Spannung A/AB(22)",
    "kUia23": "Zwischenharmonische Anteile der Spannung A/AB(23)",
    "kUia24": "Zwischenharmonische Anteile der Spannung A/AB(24)",
    "kUia25": "Zwischenharmonische Anteile der Spannung A/AB(25)",
    "kUia26": "Zwischenharmonische Anteile der Spannung A/AB(26)",
    "kUia27": "Zwischenharmonische Anteile der Spannung A/AB(27)",
    "kUia28": "Zwischenharmonische Anteile der Spannung A/AB(28)",
    "kUia29": "Zwischenharmonische Anteile der Spannung A/AB(29)",
    "kUia30": "Zwischenharmonische Anteile der Spannung A/AB(30)",
    "kUia31": "Zwischenharmonische Anteile der Spannung A/AB(31)",
    "kUia32": "Zwischenharmonische Anteile der Spannung A/AB(32)",
    "kUia33": "Zwischenharmonische Anteile der Spannung A/AB(33)",
    "kUia34": "Zwischenharmonische Anteile der Spannung A/AB(34)",
    "kUia35": "Zwischenharmonische Anteile der Spannung A/AB(35)",
    "kUia36": "Zwischenharmonische Anteile der Spannung A/AB(36)",
    "kUia37": "Zwischenharmonische Anteile der Spannung A/AB(37)",
    "kUia38": "Zwischenharmonische Anteile der Spannung A/AB(38)",
    "kUia39": "Zwischenharmonische Anteile der Spannung A/AB(39)",
    "kUia40": "Zwischenharmonische Anteile der Spannung A/AB(30)",
    "kUia41": "Zwischenharmonische Anteile der Spannung A/AB(41)",
    "kUia42": "Zwischenharmonische Anteile der Spannung A/AB(42)",
    "kUia43": "Zwischenharmonische Anteile der Spannung A/AB(43)",
    "kUia44": "Zwischenharmonische Anteile der Spannung A/AB(44)",
    "kUia45": "Zwischenharmonische Anteile der Spannung A/AB(45)",
    "kUia46": "Zwischenharmonische Anteile der Spannung A/AB(46)",
    "kUia47": "Zwischenharmonische Anteile der Spannung A/AB(47)",
    "kUia48": "Zwischenharmonische Anteile der Spannung A/AB(48)",
    "kUia49": "Zwischenharmonische Anteile der Spannung A/AB(49)",
    "kUia50": "Zwischenharmonische Anteile der Spannung A/AB(50)",
    "kUib1": "Zwischenharmonische Anteile der Spannung B/BC(1)",
    "kUib2": "Zwischenharmonische Anteile der Spannung B/BC(2)",
    "kUib3": "Zwischenharmonische Anteile der Spannung B/BC(3)",
    "kUib4": "Zwischenharmonische Anteile der Spannung B/BC(4)",
    "kUib5": "Zwischenharmonische Anteile der Spannung B/BC(5)",
    "kUib6": "Zwischenharmonische Anteile der Spannung B/BC(6)",
    "kUib7": "Zwischenharmonische Anteile der Spannung B/BC(7)",
    "kUib8": "Zwischenharmonische Anteile der Spannung B/BC(8)",
    "kUib9": "Zwischenharmonische Anteile der Spannung B/BC(9)",
    "kUib10": "Zwischenharmonische Anteile der Spannung B/BC(10)",
    "kUib11": "Zwischenharmonische Anteile der Spannung B/BC(11)",
    "kUib12": "Zwischenharmonische Anteile der Spannung B/BC(12)",
    "kUib13": "Zwischenharmonische Anteile der Spannung B/BC(13)",
    "kUib14": "Zwischenharmonische Anteile der Spannung B/BC(14)",
    "kUib15": "Zwischenharmonische Anteile der Spannung B/BC(15)",
    "kUib16": "Zwischenharmonische Anteile der Spannung B/BC(16)",
    "kUib17": "Zwischenharmonische Anteile der Spannung B/BC(17)",
    "kUib18": "Zwischenharmonische Anteile der Spannung B/BC(18)",
    "kUib19": "Zwischenharmonische Anteile der Spannung B/BC(19)",
    "kUib20": "Zwischenharmonische Anteile der Spannung B/BC(20)",
    "kUib21": "Zwischenharmonische Anteile der Spannung B/BC(21)",
    "kUib22": "Zwischenharmonische Anteile der Spannung B/BC(22)",
    "kUib23": "Zwischenharmonische Anteile der Spannung B/BC(23)",
    "kUib24": "Zwischenharmonische Anteile der Spannung B/BC(24)",
    "kUib25": "Zwischenharmonische Anteile der Spannung B/BC(25)",
    "kUib26": "Zwischenharmonische Anteile der Spannung B/BC(26)",
    "kUib27": "Zwischenharmonische Anteile der Spannung B/BC(27)",
    "kUib28": "Zwischenharmonische Anteile der Spannung B/BC(28)",
    "kUib29": "Zwischenharmonische Anteile der Spannung B/BC(29)",
    "kUib30": "Zwischenharmonische Anteile der Spannung B/BC(30)",
    "kUib31": "Zwischenharmonische Anteile der Spannung B/BC(31)",
    "kUib32": "Zwischenharmonische Anteile der Spannung B/BC(32)",
    "kUib33": "Zwischenharmonische Anteile der Spannung B/BC(33)",
    "kUib34": "Zwischenharmonische Anteile der Spannung B/BC(34)",
    "kUib35": "Zwischenharmonische Anteile der Spannung B/BC(35)",
    "kUib36": "Zwischenharmonische Anteile der Spannung B/BC(36)",
    "kUib37": "Zwischenharmonische Anteile der Spannung B/BC(37)",
    "kUib38": "Zwischenharmonische Anteile der Spannung B/BC(38)",
    "kUib39": "Zwischenharmonische Anteile der Spannung B/BC(39)",
    "kUib40": "Zwischenharmonische Anteile der Spannung B/BC(30)",
    "kUib41": "Zwischenharmonische Anteile der Spannung B/BC(41)",
    "kUib42": "Zwischenharmonische Anteile der Spannung B/BC(42)",
    "kUib43": "Zwischenharmonische Anteile der Spannung B/BC(43)",
    "kUib44": "Zwischenharmonische Anteile der Spannung B/BC(44)",
    "kUib45": "Zwischenharmonische Anteile der Spannung B/BC(45)",
    "kUib46": "Zwischenharmonische Anteile der Spannung B/BC(46)",
    "kUib47": "Zwischenharmonische Anteile der Spannung B/BC(47)",
    "kUib48": "Zwischenharmonische Anteile der Spannung B/BC(48)",
    "kUib49": "Zwischenharmonische Anteile der Spannung B/BC(49)",
    "kUib50": "Zwischenharmonische Anteile der Spannung B/BC(50)",
    "kUic1": "Zwischenharmonische Anteile der Spannung C/CA(1)",
    "kUic2": "Zwischenharmonische Anteile der Spannung C/CA(2)",
    "kUic3": "Zwischenharmonische Anteile der Spannung C/CA(3)",
    "kUic4": "Zwischenharmonische Anteile der Spannung C/CA(4)",
    "kUic5": "Zwischenharmonische Anteile der Spannung C/CA(5)",
    "kUic6": "Zwischenharmonische Anteile der Spannung C/CA(6)",
    "kUic7": "Zwischenharmonische Anteile der Spannung C/CA(7)",
    "kUic8": "Zwischenharmonische Anteile der Spannung C/CA(8)",
    "kUic9": "Zwischenharmonische Anteile der Spannung C/CA(9)",
    "kUic10": "Zwischenharmonische Anteile der Spannung C/CA(10)",
    "kUic11": "Zwischenharmonische Anteile der Spannung C/CA(11)",
    "kUic12": "Zwischenharmonische Anteile der Spannung C/CA(12)",
    "kUic13": "Zwischenharmonische Anteile der Spannung C/CA(13)",
    "kUic14": "Zwischenharmonische Anteile der Spannung C/CA(14)",
    "kUic15": "Zwischenharmonische Anteile der Spannung C/CA(15)",
    "kUic16": "Zwischenharmonische Anteile der Spannung C/CA(16)",
    "kUic17": "Zwischenharmonische Anteile der Spannung C/CA(17)",
    "kUic18": "Zwischenharmonische Anteile der Spannung C/CA(18)",
    "kUic19": "Zwischenharmonische Anteile der Spannung C/CA(19)",
    "kUic20": "Zwischenharmonische Anteile der Spannung C/CA(20)",
    "kUic21": "Zwischenharmonische Anteile der Spannung C/CA(21)",
    "kUic22": "Zwischenharmonische Anteile der Spannung C/CA(22)",
    "kUic23": "Zwischenharmonische Anteile der Spannung C/CA(23)",
    "kUic24": "Zwischenharmonische Anteile der Spannung C/CA(24)",
    "kUic25": "Zwischenharmonische Anteile der Spannung C/CA(25)",
    "kUic26": "Zwischenharmonische Anteile der Spannung C/CA(26)",
    "kUic27": "Zwischenharmonische Anteile der Spannung C/CA(27)",
    "kUic28": "Zwischenharmonische Anteile der Spannung C/CA(28)",
    "kUic29": "Zwischenharmonische Anteile der Spannung C/CA(29)",
    "kUic30": "Zwischenharmonische Anteile der Spannung C/CA(30)",
    "kUic31": "Zwischenharmonische Anteile der Spannung C/CA(31)",
    "kUic32": "Zwischenharmonische Anteile der Spannung C/CA(32)",
    "kUic33": "Zwischenharmonische Anteile der Spannung C/CA(33)",
    "kUic34": "Zwischenharmonische Anteile der Spannung C/CA(34)",
    "kUic35": "Zwischenharmonische Anteile der Spannung C/CA(35)",
    "kUic36": "Zwischenharmonische Anteile der Spannung C/CA(36)",
    "kUic37": "Zwischenharmonische Anteile der Spannung C/CA(37)",
    "kUic38": "Zwischenharmonische Anteile der Spannung C/CA(38)",
    "kUic39": "Zwischenharmonische Anteile der Spannung C/CA(39)",
    "kUic40": "Zwischenharmonische Anteile der Spannung C/CA(30)",
    "kUic41": "Zwischenharmonische Anteile der Spannung C/CA(41)",
    "kUic42": "Zwischenharmonische Anteile der Spannung C/CA(42)",
    "kUic43": "Zwischenharmonische Anteile der Spannung C/CA(43)",
    "kUic44": "Zwischenharmonische Anteile der Spannung C/CA(44)",
    "kUic45": "Zwischenharmonische Anteile der Spannung C/CA(45)",
    "kUic46": "Zwischenharmonische Anteile der Spannung C/CA(46)",
    "kUic47": "Zwischenharmonische Anteile der Spannung C/CA(47)",
    "kUic48": "Zwischenharmonische Anteile der Spannung C/CA(48)",
    "kUic49": "Zwischenharmonische Anteile der Spannung C/CA(49)",
    "kUic50": "Zwischenharmonische Anteile der Spannung C/CA(50)"
  }
}
